Subject: RE: cygwin digest format
From: "Dave Korn" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 9 Feb 2005 14:31:51 -0000

> -----Original Message-----
> From: cygwin-owner On Behalf Of Gorden Jemwa
> Sent: 09 February 2005 07:54
> To: cygwin

[ X-post to -talk list; I think we should TITTTL if the discussion becomes any
prolonged. ]

> Could the digest format be changed into a single message format 
> containing all the messages instead of a single message with other 
> messages embeddded as attachments? I don't know what others think but 
> IMO its easier to read browse through a single message than opening 
> individual attachment, unless (of course) there are strong reasons for 
> the current digest format.

  I can think of a couple of immediate advantages:

1)  If you reply to a digest, the References or In-Reply-To headers will point
to the digest, rather than the item you're actually replying to, which breaks
the threading.  Sending the posts as individual items means people will reply to
the one they actually want to reply to.  And the Subject line will be set
correctly too.

2)  We never get idiots sending 1 line top-posted replies with quoted copies of
the entire preceding day's traffic below.

  Item 1) may be important to some people, but it's 2) that particularly matters
to me!

    cheers, 
      DaveK
-- 
Can't think of a witty .sigline today....

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/